<!-- 
    Nom: Hidalgo
    Prenom: Carlos
    Classe: P1A
    Date: 22/11/22
    Projet: Site sans classe ou id
 -->
 <!DOCTYPE html>
 <html lang="fr">
 <head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <link rel="icon" href="images/favicon-16x16.png">
     <link rel="stylesheet" href="css/Mars.css">
     <title>Solaire Système</title>
 </head>
 <body>
     <!-- Header -->
     <header>
         <h1>La planète Mars</h1>
     </header>
     <!-- Navigation -->
     <nav>
         <h2><a href="index.html">&#8592 Retour au Système Solaire</h2></a>
     </nav>
     <!-- Main -->
     <main>
         <div>
             <img src="images/Mars.png" alt="Mars" title="Mars">
         <p> Mars est la quatrième planète à partir du Soleil. Un monde poussiéreux, froid et désertique avec une atmosphère très mince. Mars est aussi une planète dynamique avec des saisons, des calottes polaires, des canyons, des volcans éteints et des preuves qu'elle était encore plus active dans le passé. Mars est l'un des corps les plus explorés de notre système solaire, et c'est la seule planète où nous avons envoyé des rovers parcourir le paysage extraterrestre. La moyenne temperature en mars est environ -65°C. Mars a deux lunes Phobos et Deimos. </p>
         </div>
     </main>
     <footer>
         <p>&copy; 2022-2023 Carlos Hidalgo</p>
     </footer>
 </body>
 </html>